#{extends 'borderTemplatePl.html' /}

<table width="824" align="center" class="table table-condensed">
    <tr>
        <th colspan="4" class="text-center"><h4>&{'kontrakpl.suratmulaispmk'}</h4></th>
    </tr>
    <tr>
        <td colspan="4"><strong><hr /></strong></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center">
            &{'kontrakpl.no'}   :  ${pesanan?.pes_no}
            <br />&{'kontrakpl.paketpk'}   : ${pl?.getNamaPaket()}
        </td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" >&{'kontrakpl.ttd'} :</td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" ><strong>#{if pegawai?.peg_nama}${pegawai?.peg_nama}#{/if}</strong>
            <br />#{if pegawai?.peg_jabatan}${pegawai?.peg_jabatan}#{/if}
            <br />#{if pl?.paket?.getNamaSatker()}${pl?.paket?.getAlamatSatker()} #{/if}
        </td>
    </tr>
    <tr>
        <td colspan="4" >&{'kontrakpl.pembuatkomitmen'} ;</td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" >&{'kontrakpl.berdasarsp'} ${pl.paket.pkt_nama} &{'kontrakpl.no3'} ${kontrak.kontrak_no} &{'kontrakpl.tgl'} ${format.formatDateInd(kontrak.kontrak_tanggal)}, &{'kontrakpl.memerintahkan'}:</td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" ><strong>${pemenang?.rkn_nama}</strong>
            <br />${pemenang?.rkn_alamat}
            <br />&{'kontrakpl.ygdiwakili'}: ${content?.wakil_sah_rekanan}
        </td>
    </tr>
    <tr>
        <td colspan="4" >&{'kontrakpl.disebutpenyedia'};</td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4">&{'kontrakpl.memulaipelaksanaan'}:
        </td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr><td class="text-justify">
        <ol>
            <li><u>&{'kontrakpl.lingkup'}</u> : ${pesanan.pesananContent.lingkup_pekerjaan}</li><br/>
            <li><u>&{'kontrakpl.tanggalmulai2'}:</u> : ${format.formatDateInd(content.tgl_brng_diterima)}</li><br/>
            <li><u>&{'kontrakpl.syaratkerja'}</u> :  &{'kontrakpl.sesuaipersyaratan'}k ;</li><br/>
            <li><u>&{'kontrakpl.waktupenyelesaian'}</u> : &{'kontrakpl.selama'} ${content.waktu_penyelesaian} &{'kontrakpl.harusselesai'} #{if content.tgl_pekerjaan_selesai} ${format.formatDateInd(content.tgl_pekerjaan_selesai)}#{/if}</li><br/>
            <li><u>&{'kontrakpl.denda'}</u> : &{'kontrakpl.sesuaipersyaratan2'}.
            </li><br/>
        </ol></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
    <tr>
        <td colspan="4" class="text-center"><center></center></td>
    </tr>
</table>
<br />
<table class="table table-condensed" >
    <tr>
        <td width="50%" class="text-center">
            ${content?.kota_pesanan},  ${format.formatDateInd(pesanan?.pes_tgl)}<br/>
            &{'kontrakpl.untukdanan'} ${pl.paket.getNamaSatker()} <br />
            &{'kontrakpl.pejabatttdkontrak'}<br />
            <br /><br /><br /><br /><br />
            <strong><u>${pegawai?.peg_nama}</u></strong><br />
            NIP. ${pegawai?.peg_nip}
        </td>
        <td width="50%" class="text-center">
            &{'kontrakpl.menyetujui3'}:<br />
            &{'kontrakpl.untukdanan'} ${pemenang.rkn_nama}<br />
            <br /><br /><br /><br /><br />
            <strong> <u>${content?.wakil_sah_rekanan}</u></strong><br />
            ${content?.jabatan_wakil_rekanan}
        </td>
    </tr>
</table>